Unterschiede

Hier werden die Unterschiede zwischen zwei Versionen gezeigt.

Link zu dieser Vergleichsansicht

Beide Seiten der vorigen Revision Vorhergehende Überarbeitung
shopfusion:installation:systemvoraussetzungen [2013/02/05 15:22]
hendrik [TYPO3 System]
shopfusion:installation:systemvoraussetzungen [2015/09/02 14:04] (aktuell)
hendrik [TYPO3 System]
Zeile 5: Zeile 5:
 ==== TYPO3 System ==== ==== TYPO3 System ====
 Linux Betriebssystem\\ Linux Betriebssystem\\
-Funktionsfähiges TYPO3 >= 4.5.x\\+Funktionsfähiges TYPO3 >= 4.5.x <= 6.2.x\\
 PHP >= 5.2.0 < 5.5.0\\ PHP >= 5.2.0 < 5.5.0\\
 PECL json >= 1.2.0\\ PECL json >= 1.2.0\\
Drucken/exportieren
QR-Code
QR-Code shopfusion:installation:systemvoraussetzungen (erstellt für aktuelle Seite)